.pkp_navigation_search_wrapper, .pkp_structure_footer_wrapper, .pkp_structure_main h2, .pkp_navigation_user_wrapper{
display:none !important;
}
.has_site_logo .pkp_site_name, .has_site_logo .pkp_navigation_primary_wrapper{
	text-align:center !important;
	font-weight:bold;
	text-transform:uppercase;
}

.pkp_structure_main{
	border:#ddd 1px solid;
	border-radius:10px;
	padding:25px !important;
	background:#FBFBFD;
	margin-bottom:40px;
	margin-top:20px;
}
.pkp_structure_content{
    padding-top:0px !important;
}
.pkp_page_index .homepage_about{
    padding-top:0px;
    padding-bottom:0px;
}

.pkp_structure_main:before, .pkp_structure_main:after {
	background:none;
}
@media (min-width: 1200px){
.pkp_structure_main {
  width: 600px;
}

@media (min-width: 992px) {
    .pkp_structure_content {
    }